View Issue Details

Category
整備班:里々
SeveritymajorReproducibilityalways 
Status closed 
Summary0000127: なぜか新しいサーフェスを指定しだ途端シェルがバグりました
Description

トーク中にサーフェスの一部が消えたりします、エラーログにはエラーがありません。

トークの途中にサーフェス変更しないの場合のみバグらないようです
里々は整備班カスタムMc161-1rです
SSPは2.4.90
Windows 10 19H2
バグったゴーストは https://github.com/ag3601/Papaver/releases/tag/0.1 に上げています

Activities

guest

2021-02-04 01:25

reporter  

guest

2021-02-04 01:31    private

reporter   ~0000239

バグ検証のためにリアルタイムの連絡方法が必要の場合 Discord AG36#9901 もしくは https://twitter.com/AG3601 へのDMでお願いします

guest

2021-02-04 01:34

reporter   ~0000240

サーフェス80を追加する前は大丈夫だったです

guest

2021-02-04 04:43

reporter   ~0000241

サーフェス80を追加する前のファイルはこちらです

surfaces_pre_bug_surface79.txt (64,411 bytes)   
charset,Shift_JIS

descript
{
Version,1
}


//�f��

surface0-9,11-79,200-212,300-312
{
element2,overlay,surface0000.png,0,0
collisionex0,Head,polygon,212,170,228,148,251,136,293,136,316,148,331,170
collision1,260,259,284,271,Mouth
collision3,225,330,320,371,Breast
collision4,308,495,345,537,Hip
collision5,197,487,232,533,Hip
collision6,204,827,343,886,Foot
collision7,276,546,342,823,Leg
collision8,208,547,266,836,Leg
collisionex9,Face,polygon,226,244,272,244,316,245,307,267,291,276,273,283,249,274,233,265
collisionex10,xxx,circle,270,529,10
}


//��F����͖ڂ̃p�[�c�ƈ�̉����Ă���
//��F�͎O�o�^�[��������Ă���
//�ق���2�A�Ƃ�1�A�Ԗ�1
//�i�K�͖ڊJ���A���ځA�ڕ‚�
//�ڂ̃p�[�c�ԍ���100�Ԃ��畽��A�ܖځA�����A10�Ԃ��Ɩڕ‚��i�K��i��
//


//�ڕ‚�
surface15,37,42,70,79
{
element3,overlay,surface120.png,0,0
}

//�ڕ‚��Ƃ�1

surface22,27,31,68,73,76
{
element0,interpolate,surface20.png,0,0
element3,overlay,surface123.png,0,0
}

//�ڕ‚���1

surface20,206,212,306,312
{
element0,interpolate,surface20.png,0,0
element3,overlay,surface124.png,0,0
}

//�ڕ‚��ܖ�
surface21,26,29
{
element3,overlay,surface121.png,0,0
element0,interpolate,surface20.png,0,0
}

//�ڕ‚�����
surface16,25
{
element3,overlay,surface122.png,0,0
}

//�ڕ���
surface0,6,53,55,64-66,77
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,100,0,0,0
animation1.pattern1,overlay,100,80,0,0
animation1.pattern2,overlay,110,120,0,0
animation1.pattern3,overlay,120,50,0,0
animation1.pattern4,overlay,100,50,0,0
}

//�ڕ��ʏƂ�1

surface30,33,38,46,54,71,74
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,103,0,0,0
animation1.pattern1,overlay,103,80,0,0
animation1.pattern2,overlay,113,120,0,0
animation1.pattern3,overlay,123,50,0,0
animation1.pattern4,overlay,103,50,0,0
}

//�ڕ��ʐ�1

surface201,208,301,308
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,104,0,0,0
animation1.pattern1,overlay,104,80,0,0
animation1.pattern2,overlay,114,120,0,0
animation1.pattern3,overlay,124,50,0,0
animation1.pattern4,overlay,104,50,0,0
}


//����
surface5,7,18,39-40,45,63,67,78
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,110,0,0,0
animation1.pattern1,overlay,110,80,0,0
animation1.pattern2,overlay,120,120,0,0
animation1.pattern3,overlay,120,50,0,0
animation1.pattern4,overlay,110,50,0,0
}

//���ڏƂ�1
surface1,14,17,48,51,69,72,75
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,113,0,0,0
animation1.pattern1,overlay,113,80,0,0
animation1.pattern2,overlay,123,120,0,0
animation1.pattern3,overlay,123,50,0,0
animation1.pattern4,overlay,113,50,0,0
}

//���ڐ�1

surface,200,207,300,307
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,114,0,0,0
animation1.pattern1,overlay,114,80,0,0
animation1.pattern2,overlay,124,120,0,0
animation1.pattern3,overlay,124,50,0,0
animation1.pattern4,overlay,114,50,0,0
}

//�ڔ��ڗܖ�

surface4
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,111,0,0,0
animation1.pattern1,overlay,111,80,0,0
animation1.pattern2,overlay,111,120,0,0
animation1.pattern3,overlay,121,50,0,0
animation1.pattern4,overlay,111,50,0,0
}

//�ڔ��ڗܖڏƂ�

surface9,32,35,41,60
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,115,0,0,0
animation1.pattern1,overlay,115,80,0,0
animation1.pattern2,overlay,115,120,0,0
animation1.pattern3,overlay,125,50,0,0
animation1.pattern4,overlay,115,50,0,0
}

//�ڔ��ڗܖڐ�1



//�ڔ��ڋ���
surface3,24
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,112,0,0,0
animation1.pattern1,overlay,112,80,0,0
animation1.pattern2,overlay,122,120,0,0
animation1.pattern3,overlay,122,50,0,0
animation1.pattern4,overlay,112,50,0,0
}

//�ڕ��ʗܖ�
//surface
//{
//element0,interpolate,surface20.png,0,0
//animation1.interval,runonce+random,6
//animation1.pattern0,overlay,101,0,0,0
//animation1.pattern1,overlay,101,80,0,0
//animation1.pattern2,overlay,111,120,0,0
//animation1.pattern3,overlay,121,50,0,0
//animation1.pattern4,overlay,101,50,0,0
//}

//�ڕ��ʗܖڏƂ�1

surface2,34
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,105,0,0,0
animation1.pattern1,overlay,105,80,0,0
animation1.pattern2,overlay,115,120,0,0
animation1.pattern3,overlay,125,50,0,0
animation1.pattern4,overlay,105,50,0,0
}


//�ڕ��ʗܖڐ�1

surface59
{
element0,interpolate,surface20.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,106,0,0,0
animation1.pattern1,overlay,106,80,0,0
animation1.pattern2,overlay,116,120,0,0
animation1.pattern3,overlay,126,50,0,0
animation1.pattern4,overlay,106,50,0,0
}

//�ڕ��ʋ���
//surface
//{
//element0,interpolate,surface20.png,0,0
//animation1.interval,runonce+random,6
//animation1.pattern0,overlay,102,0,0,0
//animation1.pattern1,overlay,102,80,0,0
//animation1.pattern2,overlay,112,120,0,0
//animation1.pattern3,overlay,122,50,0,0
//animation1.pattern4,overlay,101,50,0,0
//}

//�ډE����
surface8
{
element0,interpolate,surface21.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,100,0,0,0
animation1.pattern1,overlay,100,80,0,0
animation1.pattern2,overlay,110,120,0,0
animation1.pattern3,overlay,120,50,0,0
animation1.pattern4,overlay,100,50,0,0
}

//�ډE����Ƃ�1
//surface
//{
//element0,interpolate,surface21.png,0,0
//animation1.interval,runonce+random,6
//animation1.pattern0,overlay,103,0,0,0
//animation1.pattern1,overlay,103,80,0,0
//animation1.pattern2,overlay,113,120,0,0
//animation1.pattern3,overlay,123,50,0,0
//animation1.pattern4,overlay,103,50,0,0
//}

//�ډE����Ԗ�1

surface205,305
{
element0,interpolate,surface21.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,104,0,0,0
animation1.pattern1,overlay,104,80,0,0
animation1.pattern2,overlay,114,120,0,0
animation1.pattern3,overlay,124,50,0,0
animation1.pattern4,overlay,104,50,0,0
}

//���ډE����
//surface
//{
//element0,interpolate,surface21.png,0,0
//animation1.interval,runonce+random,6
//animation1.pattern0,overlay,110,0,0,0
//animation1.pattern1,overlay,110,80,0,0
//animation1.pattern2,overlay,110,120,0,0
//animation1.pattern3,overlay,120,50,0,0
//animation1.pattern4,overlay,110,50,0,0
//}

//���ډE����Ƃ�1
surface12
{
element0,interpolate,surface21.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,113,0,0,0
animation1.pattern1,overlay,113,80,0,0
animation1.pattern2,overlay,113,120,0,0
animation1.pattern3,overlay,123,50,0,0
animation1.pattern4,overlay,113,50,0,0
}

//���ډE����Ԗ�1

surface204,304
{
element0,interpolate,surface21.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,114,0,0,0
animation1.pattern1,overlay,114,80,0,0
animation1.pattern2,overlay,114,120,0,0
animation1.pattern3,overlay,124,50,0,0
animation1.pattern4,overlay,114,50,0,0
}

//�ډ�����
surface43,49
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,100,0,0,0
animation1.pattern1,overlay,100,80,0,0
animation1.pattern2,overlay,110,120,0,0
animation1.pattern3,overlay,120,50,0,0
animation1.pattern4,overlay,100,50,0,0
}

//�ډ�����Ƃ�1
surface11,56
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,103,0,0,0
animation1.pattern1,overlay,103,80,0,0
animation1.pattern2,overlay,113,120,0,0
animation1.pattern3,overlay,123,50,0,0
animation1.pattern4,overlay,103,50,0,0
}
//�ډ�����Ԗ�1
surface203,210,303,310
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,104,0,0,0
animation1.pattern1,overlay,104,80,0,0
animation1.pattern2,overlay,114,120,0,0
animation1.pattern3,overlay,124,50,0,0
animation1.pattern4,overlay,104,50,0,0
}
//�ډ����锼��
surface50,58
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,110,0,0,0
animation1.pattern1,overlay,110,80,0,0
animation1.pattern2,overlay,110,120,0,0
animation1.pattern3,overlay,120,50,0,0
animation1.pattern4,overlay,110,50,0,0
}

//�ډ����锼�ڏƂ�1
surface44,57
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,113,0,0,0
animation1.pattern1,overlay,113,80,0,0
animation1.pattern2,overlay,113,120,0,0
animation1.pattern3,overlay,123,50,0,0
animation1.pattern4,overlay,113,50,0,0
}

//�ډ����锼�ڐԖ�1
surface62,202,209,302,309
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,114,0,0,0
animation1.pattern1,overlay,114,80,0,0
animation1.pattern2,overlay,114,120,0,0
animation1.pattern3,overlay,124,50,0,0
animation1.pattern4,overlay,114,50,0,0
}

//�ډ����锼�ڗܖ�
surface47
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,111,0,0,0
animation1.pattern1,overlay,111,80,0,0
animation1.pattern2,overlay,111,120,0,0
animation1.pattern3,overlay,121,50,0,0
animation1.pattern4,overlay,111,50,0,0
}

//�ډ�����ܖڔ��ڏƂ�1
//surface
//{
//element0,interpolate,surface22.png,0,0
//animation1.interval,runonce+random,6
//animation1.pattern0,overlay,115,0,0,0
//animation1.pattern1,overlay,115,80,0,0
//animation1.pattern2,overlay,115,120,0,0
//animation1.pattern3,overlay,125,50,0,0
//animation1.pattern4,overlay,115,50,0,0
//}

//�ډ�����ܖڔ��ڐԖ�1
surface61
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,116,0,0,0
animation1.pattern1,overlay,116,80,0,0
animation1.pattern2,overlay,116,120,0,0
animation1.pattern3,overlay,126,50,0,0
animation1.pattern4,overlay,116,50,0,0
}
//�ډ�����ܖ�

surface19,28
{
element0,interpolate,surface22.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,101,0,0,0
animation1.pattern1,overlay,101,80,0,0
animation1.pattern2,overlay,111,120,0,0
animation1.pattern3,overlay,121,50,0,0
animation1.pattern4,overlay,101,50,0,0
}

//�ڋ���
surface13
{
element0,interpolate,surface23.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,100,0,0,0
animation1.pattern1,overlay,100,80,0,0
animation1.pattern2,overlay,110,120,0,0
animation1.pattern3,overlay,120,50,0,0
animation1.pattern4,overlay,100,50,0,0
}

//�ڋ����Ƃ�1
surface36
{
element0,interpolate,surface23.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,103,0,0,0
animation1.pattern1,overlay,103,80,0,0
animation1.pattern2,overlay,113,120,0,0
animation1.pattern3,overlay,123,50,0,0
animation1.pattern4,overlay,103,50,0,0
}

//�ڋ����Ԗ�1
surface52,211,311
{
element0,interpolate,surface23.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,104,0,0,0
animation1.pattern1,overlay,104,80,0,0
animation1.pattern2,overlay,114,120,0,0
animation1.pattern3,overlay,124,50,0,0
animation1.pattern4,overlay,104,50,0,0
}

//�ڋ����ܖ�
//surface
//{
//element0,interpolate,surface23.png,0,0
//animation1.interval,runonce+random,6
//animation1.pattern0,overlay,101,0,0,0
//animation1.pattern1,overlay,101,80,0,0
//animation1.pattern2,overlay,111,120,0,0
//animation1.pattern3,overlay,121,50,0,0
//animation1.pattern4,overlay,101,50,0,0
//}

//�ڋ����Ƃ�1
surface23
{
element0,interpolate,surface23.png,0,0
animation1.interval,runonce+random,6
animation1.pattern0,overlay,105,0,0,0
animation1.pattern1,overlay,105,80,0,0
animation1.pattern2,overlay,115,120,0,0
animation1.pattern3,overlay,125,50,0,0
animation1.pattern4,overlay,105,50,0,0
}
//�ڋ����Ԗ�1

//������

surface0,5,8,15,40,49-50,64
{
element5,overlay,surface50.png,0,0
}

//����

surface16,3-4,21,19,23,28-29,36,39,42-43,46-47,51,55,56-61
{
element5,overlay,surface51.png,0,0
}

//���{

surface9
{
element5,overlay,surface52.png,0,0
}

//���^��

surface6,54
{
element5,overlay,surface53.png,0,0
}

//���s��

surface7,22,17,53,63,65,77-79
{
element5,overlay,surface54.png,0,0
}

//���^

surface18
{
element5,overlay,surface55.png,0,0
}

//���y

surface1-2,11-12,14,20,24-27,30-35,37-38,41,44-45,48,62,66-76,200-210,212,300-310,312
{
element5,overlay,surface56.png,0,0
}

//������

surface13,52,211,311
{
element5,overlay,surface57.png,0,0
}

//�����ʁi��`�j

surface1,3-5,11,6,15-16,9,19-21,27-30,41-43,46-47,49-52,54-65,74-79,200-206,211,300-306,311
{
element6,overlay,surface80.png,0,0

animation4.interval,talk
animation4.pattern0,overlay,93,100,0,0
animation4.pattern1,overlay,80,100,0,0
animation4.pattern2,overlay,95,100,0,0
animation4.pattern3,overlay,92,100,0,0
animation4.pattern4,overlay,80,100,0,0
animation4.pattern5,overlay,93,80,0,0
animation4.pattern6,overlay,95,80,0,0
animation4.pattern7,overlay,80,100,0,0
}


//���j�R��

surface0,37-38,40,45,48
{
element6,overlay,surface81.png,0,0

animation4.interval,talk
animation4.pattern0,overlay,93,100,0,0
animation4.pattern1,overlay,81,100,0,0
animation4.pattern2,overlay,96,100,0,0
animation4.pattern3,overlay,92,100,0,0
animation4.pattern4,overlay,81,100,0,0
animation4.pattern5,overlay,93,80,0,0
animation4.pattern6,overlay,96,80,0,0
animation4.pattern7,overlay,81,100,0,0
}

//���j�R

surface2,24-26,32,66-67,70-73
{
element6,overlay,surface84.png,0,0

animation4.interval,talk
animation4.pattern0,overlay,93,100,0,0
animation4.pattern1,overlay,84,100,0,0
animation4.pattern2,overlay,96,100,0,0
animation4.pattern3,overlay,92,100,0,0
animation4.pattern4,overlay,81,100,0,0
animation4.pattern5,overlay,93,80,0,0
animation4.pattern6,overlay,96,80,0,0
animation4.pattern7,overlay,84,100,0,0
}

//�����\��Q

//surface
//{
//element6,overlay,surface82.png,0,0

//animation4.interval,talk
//animation4.pattern0,overlay,90,0,0,0
//animation4.pattern1,overlay,82,90,0,0
//animation4.pattern2,overlay,91,90,0,0
//animation4.pattern3,overlay,94,90,0,0
//animation4.pattern4,overlay,90,90,0,0
//animation4.pattern5,overlay,91,90,0,0
//animation4.pattern6,overlay,82,90,0,0
//}

//���L�X

surface68-69
{
element6,overlay,surface85.png,0,0

animation4.interval,talk
animation4.pattern0,overlay,83,0,0,0
animation4.pattern1,overlay,85,90,0,0
animation4.pattern2,overlay,94,90,0,0
animation4.pattern3,overlay,82,90,0,0
animation4.pattern4,overlay,83,90,0,0
animation4.pattern5,overlay,82,90,0,0
animation4.pattern6,overlay,85,90,0,0
}

//���b�Ƃ������i���\��P�j

surface7-8,12-14,17-18,22-23,31,33-36,44,207-210,212,307-310,312
{
element6,overlay,surface83.png,0,0

animation4.interval,talk
animation4.pattern0,overlay,90,0,0,0
animation4.pattern1,overlay,83,90,0,0
animation4.pattern2,overlay,91,90,0,0
animation4.pattern3,overlay,94,90,0,0
animation4.pattern4,overlay,90,90,0,0
animation4.pattern5,overlay,91,90,0,0
animation4.pattern6,overlay,83,90,0,0
}

//�I�݂����Ȍ��i���j

surface39,53
{
element6,overlay,surface94.png,0,0

animation4.interval,talk
animation4.pattern0,overlay,90,0,0,0
animation4.pattern1,overlay,94,90,0,0
animation4.pattern2,overlay,91,90,0,0
animation4.pattern3,overlay,94,90,0,0
animation4.pattern4,overlay,90,90,0,0
animation4.pattern5,overlay,91,90,0,0
animation4.pattern6,overlay,94,90,0,0
}

//��
//surface63
//{
//element7,overlay,surface130.png,0,0
//}

//����
//surface63
//{
//element7,overlay,surface131.png,0,0
//}

//���C
surface200-212
{
element8,overlay,surface132.png,0,0
}

//���C��
surface300-312
{
element8,overlay,surface133.png,0,0
}

//----------------------------------------------------------------------------------

//�����ւ�

surface0-9,10-79
{
//�l�E�G���t��

animation600.interval,bind
animation600.pattern0,bind,600,0,0,0

}


surface200-212,300-312
{
//�l�E�G���t��

animation600.interval,bind
animation600.pattern0,bind,620,0,0,0
}


surface0-9,11-79,200-212,300-312
{

//�O��

animation14005.interval,bind
animation14005.pattern0,bind,1405,0,0,0

//�㔯

animation1104.interval,bind
animation1104.option,background
animation1104.pattern0,bind,1504,0,0,0
animation1104.collisionex1104,Hair,polygon,178,486,153,442,171,373,205,297,211,181,221,161,254,135,292,137,318,149,334,187,341,294,375,375,394,447,366,485,338,412,338,364,349,355,334,308,292,292,289,281,319,255,329,245,329,184,317,152,293,140,254,138,222,160,210,181,217,251,253,279,250,292,213,303,192,356,208,365,208,412


//����

animation12200.interval,bind
animation12200.pattern0,bind,1000,0,0,0


//���~�A�Q

animation11310.interval,bind
animation11310.pattern0,bind,1110,0,0,0


//�r

//3400�ԑ�̓X�y�[�T�[�r�p�[�cdef�Aaddid�̎d�l�͈�‚��”ԍ���蓖�Ă邱�ƁB
//9550�ԑ�͘r�T�u�p�[�c�p�B

animation3600.interval,bind
animation3600.pattern0,bind,510,0,0,0
animation3400.interval,bind
animation3400.pattern0,bind,510,0,0,0
animation3401.interval,bind
animation3401.pattern0,bind,513,0,0,0
animation3402.interval,bind
animation3402.pattern0,bind,514,0,0,0
animation3403.interval,bind
animation3403.pattern0,bind,510,0,0,0
animation3404.interval,bind
animation3404.pattern0,bind,514,0,0,0
animation3405.interval,bind
animation3405.pattern0,bind,513,0,0,0
animation3406.interval,bind
animation3406.pattern0,bind,514,0,0,0
animation3407.interval,bind
animation3407.pattern0,bind,513,0,0,0
animation3408.interval,bind
animation3408.pattern0,bind,514,0,0,0
animation3409.interval,bind
animation3409.pattern0,bind,513,0,0,0
animation3550.interval,bind
animation3550.pattern0,bind,500,0,0,0
animation3550.collision3550,126,503,193,539,Hand
animation3550.collision3551,350,496,422,543,Hand
animation3551.interval,bind
animation3551.pattern0,bind,501,0,0,0
animation9552.interval,bind
animation9552.pattern0,bind,502,0,0,0
animation9552.collision9552,246,483,296,530,Hand
animation9551.interval,bind
animation9551.pattern0,bind,511,0,0,0
animation9551.collision9551,248,506,293,544,Hand
animation3552.interval,bind
animation3552.pattern0,bind,503,0,0,0
animation3552.collision3552,109,354,178,400,Hand
animation3552.collision35502,370,353,434,400,Hand
animation3553.interval,bind
animation3553.pattern0,bind,504,0,0,0
animation3553.collision3552,109,354,178,400,Hand
animation3554.interval,bind
animation3554.pattern0,bind,505,0,0,0
animation3554.collision35502,370,353,434,400,Hand
animation9553.interval,bind
animation9553.pattern0,bind,512,0,0,0
animation9553.collision9553,214,489,266,547,Hand
animation3555.interval,bind
animation3555.pattern0,bind,506,0,0,0
animation9554.interval,bind
animation9554.pattern0,bind,509,0,0,0
animation9554.collisionex9554,Hand,polygon,178,280,210,298,199,324,168,315
animation3556.interval,bind
animation3556.pattern0,bind,507,0,0,0
animation9555.interval,bind
animation9555.pattern0,bind,515,0,0,0
animation9555.collisionex9555,Hand,polygon,368,283,375,313,348,320,334,295
animation3557.interval,bind
animation3557.pattern0,bind,508,0,0,0
animation9556.interval,bind
animation9556.pattern0,bind,516,0,0,0
animation9556.collisionex9555,Hand,polygon,368,283,375,313,348,320,334,295
animation9556.collisionex9554,Hand,polygon,178,280,210,298,199,324,168,315
animation9557.interval,bind
animation9557.pattern0,bind,517,0,0,0
animation9557.collisionex9557,Hand,polygon,236,318,252,319,270,303,270,316,290,313,275,325,296,328,282,333,290,346,266,342,247,335
animation3558.interval,bind
animation3558.pattern0,bind,518,0,0,0
animation9558.interval,bind
animation9558.pattern0,bind,520,0,0,0
animation9558.collisionex9558,Hand,polygon,294,337,312,317,294,319,271,303,273,315,252,310,269,321,245,330,265,331,255,346,276,341
animation3559.interval,bind
animation3559.pattern0,bind,519,0,0,0
animation3560.interval,bind
animation3560.pattern0,bind,521,0,0,0
animation3560.collision3560,126,503,193,539,Hand
animation3561.interval,bind
animation3561.pattern0,bind,522,0,0,0
animation3561.collision3561,350,496,422,543,Hand
animation3410.interval,bind
animation3410.pattern0,bind,514,0,0,0
animation3411.interval,bind
animation3411.pattern0,bind,513,0,0,0


//������

animation4200.interval,bind
animation4200.pattern0,bind,4600,0,0,0
animation4201.interval,bind
animation4201.pattern0,bind,4601,0,0,0
animation4202.interval,bind
animation4202.pattern0,bind,4602,0,0,0
animation4203.interval,bind
animation4203.pattern0,bind,4603,0,0,0
animation4204.interval,bind
animation4204.pattern0,bind,4604,0,0,0
animation4205.interval,bind
animation4205.pattern0,bind,4605,0,0,0
animation4206.interval,bind
animation4206.pattern0,bind,4606,0,0,0
animation4207.interval,bind
animation4207.pattern0,bind,4607,0,0,0
animation4208.interval,bind
animation4208.pattern0,bind,4608,0,0,0
animation4209.interval,bind
animation4209.pattern0,bind,4609,0,0,0
animation4210.interval,bind
animation4210.pattern0,bind,4610,0,0,0
animation4211.interval,bind
animation4211.pattern0,bind,4611,0,0,0
animation7524.interval,bind
animation7524.pattern0,bind,2024,0,0,0
animation7524.collisionex7524,Skirt,polygon,170,563,269,570,373,564,393,615,369,636,309,653,233,650,166,630,149,614
animation7525.interval,bind
animation7525.pattern0,bind,2025,0,0,0
animation7525.collisionex7525,Skirt,polygon,170,563,269,570,373,564,393,615,369,636,309,653,233,650,166,630,149,614
animation7526.interval,bind
animation7526.pattern0,bind,2026,0,0,0
animation7526.collisionex7526,Skirt,polygon,170,563,269,570,373,564,393,615,369,636,309,653,233,650,166,630,149,614
animation4212.interval,bind
animation4212.pattern0,bind,4612,0,0,0
animation4213.interval,bind
animation4213.pattern0,bind,4613,0,0,0
animation4214.interval,bind
animation4214.pattern0,bind,4614,0,0,0
animation4215.interval,bind
animation4215.pattern0,bind,4615,0,0,0
animation4216.interval,bind
animation4216.pattern0,bind,4616,0,0,0
animation4217.interval,bind
animation4217.pattern0,bind,4617,0,0,0
animation4218.interval,bind
animation4218.pattern0,bind,4618,0,0,0
//animation4219.interval,bind
//animation4219.pattern0,bind,4619,0,0,0
//animation4220.interval,bind
//animation4220.pattern0,bind,4620,0,0,0
//animation4221.interval,bind
//animation4221.pattern0,bind,4621,0,0,0


//������

animation5000.interval,bind
animation5000.pattern0,bind,4900,0,0,0
animation5001.interval,bind
animation5001.pattern0,bind,4901,0,0,0
animation5002.interval,bind
animation5002.pattern0,bind,4902,0,0,0
animation5003.interval,bind
animation5003.pattern0,bind,4903,0,0,0
animation5004.interval,bind
animation5004.pattern0,bind,4904,0,0,0
animation5005.interval,bind
animation5005.pattern0,bind,4905,0,0,0
animation5006.interval,bind
animation5006.pattern0,bind,4906,0,0,0
animation5007.interval,bind
animation5007.pattern0,bind,4907,0,0,0
animation5008.interval,bind
animation5008.pattern0,bind,4908,0,0,0


//�����s�[�X

animation8100.interval,bind
animation8100.pattern0,bind,8100,0,0,0
animation8100.collisionex8100,Skirt,polygon,175,537,254,553,285,554,373,545,399,596,374,618,352,630,323,637,243,638,217,637,193,629,169,621,143,598
animation8101.interval,bind
animation8101.pattern0,bind,8101,0,0,0
animation8101.collision8101,248,506,293,544,Hand
animation8101.collisionex81001,Skirt,polygon,175,537,254,553,285,554,373,545,399,596,374,618,352,630,323,637,243,638,217,637,193,629,169,621,143,598
animation8102.interval,bind
animation8102.pattern0,bind,8102,0,0,0
animation8102.collision8102,241,308,281,345,Hand
animation8102.collisionex81002,Skirt,polygon,175,537,254,553,285,554,373,545,399,596,374,618,352,630,323,637,243,638,217,637,193,629,169,621,143,598
animation8103.interval,bind
animation8103.pattern0,bind,8103,0,0,0
animation8103.collisionex8103,Skirt,polygon,175,537,254,553,285,554,373,545,399,596,374,618,352,630,323,637,243,638,217,637,193,629,169,621,143,598
animation8104.interval,bind
animation8104.pattern0,bind,8104,0,0,0
animation8104.collision8104,248,506,293,544,Hand
animation8104.collisionex81004,Skirt,polygon,175,537,254,553,285,554,373,545,399,596,374,618,352,630,323,637,243,638,217,637,193,629,169,621,143,598
animation8105.interval,bind
animation8105.pattern0,bind,8105,0,0,0
animation8105.collision8105,241,308,281,345,Hand
animation8105.collisionex81005,Skirt,polygon,175,537,254,553,285,554,373,545,399,596,374,618,352,630,323,637,243,638,217,637,193,629,169,621,143,598
animation8106.interval,bind
animation8106.pattern0,bind,8106,0,0,0
animation8106.collision8106,246,483,296,530,Hand
animation8106.collisionex81006,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8107.interval,bind
animation8107.pattern0,bind,8107,0,0,0
animation8107.collision8107,246,483,296,530,Hand
animation8107.collisionex81007,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8108.interval,bind
animation8108.pattern0,bind,8108,0,0,0
animation8108.collision8108,246,483,296,530,Hand
animation8108.collisionex81008,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8109.interval,bind
animation8109.pattern0,bind,8109,0,0,0
animation8109.collision8109,246,483,296,530,Hand
animation8109.collisionex81009,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8110.interval,bind
animation8110.pattern0,bind,8110,0,0,0
animation8110.collision8110,246,483,296,530,Hand
animation8110.collisionex81010,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8111.interval,bind
animation8111.pattern0,bind,8111,0,0,0
animation8111.collision8111,246,483,296,530,Hand
animation8111.collisionex81011,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8112.interval,bind
animation8112.pattern0,bind,8112,0,0,0
animation8112.collision8112,246,483,296,530,Hand
animation8112.collisionex81012,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8113.interval,bind
animation8113.pattern0,bind,8113,0,0,0
animation8113.collision8113,246,483,296,530,Hand
animation8113.collisionex81013,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8114.interval,bind
animation8114.pattern0,bind,8114,0,0,0
animation8114.collision8114,246,483,296,530,Hand
animation8114.collisionex81014,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8115.interval,bind
animation8115.pattern0,bind,8115,0,0,0
animation8115.collision8115,246,483,296,530,Hand
animation8115.collisionex81015,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8116.interval,bind
animation8116.pattern0,bind,8116,0,0,0
animation8116.collision8116,246,483,296,530,Hand
animation8116.collisionex81016,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8117.interval,bind
animation8117.pattern0,bind,8117,0,0,0
animation8117.collision8117,246,483,296,530,Hand
animation8117.collisionex81017,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8118.interval,bind
animation8118.pattern0,bind,8118,0,0,0
animation8118.collision8118,246,483,296,530,Hand
animation8118.collisionex81018,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8119.interval,bind
animation8119.pattern0,bind,8119,0,0,0
animation8119.collision8119,246,483,296,530,Hand
animation8119.collisionex81019,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8120.interval,bind
animation8120.pattern0,bind,8120,0,0,0
animation8120.collision8120,246,483,296,530,Hand
animation8120.collisionex81020,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8121.interval,bind
animation8121.pattern0,bind,8121,0,0,0
animation8121.collision8121,246,483,296,530,Hand
animation8121.collisionex81021,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8138.interval,bind
animation8138.pattern0,bind,8138,0,0,0
animation8138.collision8138,246,483,296,530,Hand
animation8138.collisionex81038,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8139.interval,bind
animation8139.pattern0,bind,8139,0,0,0
animation8139.collision8139,246,483,296,530,Hand
animation8139.collisionex81039,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8140.interval,bind
animation8140.pattern0,bind,8140,0,0,0
animation8140.collision8140,246,483,296,530,Hand
animation8140.collisionex81040,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8141.interval,bind
animation8141.pattern0,bind,8141,0,0,0
animation8141.collision8141,246,483,296,530,Hand
animation8141.collisionex81041,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8142.interval,bind
animation8142.pattern0,bind,8142,0,0,0
animation8142.collision8142,246,483,296,530,Hand
animation8142.collisionex81042,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8143.interval,bind
animation8143.pattern0,bind,8143,0,0,0
animation8143.collision8143,246,483,296,530,Hand
animation8143.collisionex81043,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8144.interval,bind
animation8144.pattern0,bind,8144,0,0,0
animation8144.collision8144,246,483,296,530,Hand
animation8144.collisionex81044,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8145.interval,bind
animation8145.pattern0,bind,8145,0,0,0
animation8145.collision8145,246,483,296,530,Hand
animation8145.collisionex81045,Skirt,polygon,210,808,274,813,331,806,332,845,291,854,264,854,211,846
animation8146.interval,bind
animation8146.pattern0,bind,8146,0,0,0
animation8146.collision8146,233,429,313,547,Skirt
animation8147.interval,bind
animation8147.pattern0,bind,8147,0,0,0
animation8147.collisionex8147,Skirt,polygon,333,459,367,542,380,596,296,623,238,620,164,592,176,545,210,458
animation8148.interval,bind
animation8148.pattern0,bind,8148,0,0,0
animation8148.collisionex8148,Skirt,polygon,333,459,367,542,380,596,296,623,238,620,164,592,176,545,210,458
animation8149.interval,bind
animation8149.pattern0,bind,8149,0,0,0
animation8149.collisionex8149,Skirt,polygon,333,459,367,542,380,596,296,623,238,620,164,592,176,545,210,458
animation8150.interval,bind
animation8150.pattern0,bind,8150,0,0,0
animation8150.collisionex8150,Skirt,polygon,333,459,367,542,380,596,296,623,238,620,164,592,176,545,210,458
animation8151.interval,bind
animation8151.pattern0,bind,8151,0,0,0
animation8151.collisionex8151,Skirt,polygon,333,459,367,542,380,596,296,623,238,620,164,592,176,545,210,458
animation8152.interval,bind
animation8152.pattern0,bind,8152,0,0,0
animation8152.collisionex8152,Skirt,polygon,333,459,367,542,380,596,296,623,238,620,164,592,176,545,210,458
animation8153.interval,bind
animation8153.pattern0,bind,8153,0,0,0
animation8153.collisionex8153,Skirt,polygon,333,459,367,542,380,596,296,623,238,620,164,592,176,545,210,458
animation8154.interval,bind
animation8154.pattern0,bind,8154,0,0,0
animation8154.collisionex8154,Skirt,polygon,333,459,367,542,380,596,296,623,238,620,164,592,176,545,210,458
animation8155.interval,bind
animation8155.pattern0,bind,2042,0,0,0
animation8155.collisionex8155,Skirt,polygon,213,492,330,491,320,569,223,570
animation8156.interval,bind
animation8156.pattern0,bind,2043,0,0,0
animation8156.collisionex8156,Skirt,polygon,213,492,330,491,320,569,223,570
animation8157.interval,bind
animation8157.pattern0,bind,2044,0,0,0
animation8157.collisionex8157,Skirt,polygon,213,492,330,491,320,569,223,570
animation8158.interval,bind
animation8158.pattern0,bind,2045,0,0,0
animation8158.collisionex8158,Skirt,polygon,213,492,330,491,320,569,223,570
animation8159.interval,bind
animation8159.pattern0,bind,2046,0,0,0
animation8159.collisionex8159,Skirt,polygon,213,492,330,491,320,569,223,570
animation8160.interval,bind
animation8160.pattern0,bind,2047,0,0,0
animation8160.collisionex8160,Skirt,polygon,213,492,330,491,320,569,223,570
animation8161.interval,bind
animation8161.pattern0,bind,2048,0,0,0
animation8161.collisionex8161,Skirt,polygon,213,492,330,491,320,569,223,570
animation8162.interval,bind
animation8162.pattern0,bind,2049,0,0,0
animation8162.collisionex8162,Skirt,polygon,213,492,330,491,320,569,223,570
animation8163.interval,bind
animation8163.pattern0,bind,2050,0,0,0
animation8163.collisionex8163,Skirt,polygon,228,482,314,482,303,679,243,679
animation8164.interval,bind
animation8164.pattern0,bind,2051,0,0,0
animation8164.collisionex8164,Skirt,polygon,228,482,314,482,303,679,243,679
animation8165.interval,bind
animation8165.pattern0,bind,2052,0,0,0
animation8165.collisionex8165,Skirt,polygon,228,482,314,482,303,679,243,679
animation8166.interval,bind
animation8166.pattern0,bind,2053,0,0,0
animation8166.collisionex8166,Skirt,polygon,228,482,314,482,303,679,243,679
animation8167.interval,bind
animation8167.pattern0,bind,2054,0,0,0
animation8167.collisionex8167,Skirt,polygon,228,482,314,482,303,679,243,679
animation8168.interval,bind
animation8168.pattern0,bind,2055,0,0,0
animation8168.collisionex8168,Skirt,polygon,228,482,314,482,303,679,243,679
animation8169.interval,bind
animation8169.pattern0,bind,2056,0,0,0
animation8169.collisionex8169,Skirt,polygon,228,482,314,482,303,679,243,679
animation8170.interval,bind
animation8170.pattern0,bind,2057,0,0,0
animation8170.collisionex8170,Skirt,polygon,228,482,314,482,303,679,243,679
animation8171.interval,bind
animation8171.pattern0,bind,2058,0,0,0
animation8171.collisionex8171,Skirt,polygon,334,489,341,548,201,548,209,489
animation8172.interval,bind
animation8172.pattern0,bind,2059,0,0,0
animation8172.collisionex8172,Skirt,polygon,334,489,341,548,201,548,209,489
animation8173.interval,bind
animation8173.pattern0,bind,2060,0,0,0
animation8173.collisionex8173,Skirt,polygon,334,489,341,548,201,548,209,489



//�g�b�v�@

animation7500.interval,bind
animation7500.pattern0,bind,2000,0,0,0
animation7501.interval,bind
animation7501.pattern0,bind,2001,0,0,0
animation7502.interval,bind
animation7502.pattern0,bind,2002,0,0,0
animation7503.interval,bind
animation7503.pattern0,bind,2003,0,0,0
animation7504.interval,bind
animation7504.pattern0,bind,2004,0,0,0
animation7505.interval,bind
animation7505.pattern0,bind,2005,0,0,0
animation7506.interval,bind
animation7506.pattern0,bind,2006,0,0,0
animation7507.interval,bind
animation7507.pattern0,bind,2007,0,0,0
animation7508.interval,bind
animation7508.pattern0,bind,2008,0,0,0
animation7509.interval,bind
animation7509.pattern0,bind,2009,0,0,0
animation7510.interval,bind
animation7510.pattern0,bind,2010,0,0,0
animation7511.interval,bind
animation7511.pattern0,bind,2011,0,0,0
animation7512.interval,bind
animation7512.pattern0,bind,2012,0,0,0
animation7513.interval,bind
animation7513.pattern0,bind,2013,0,0,0
animation7514.interval,bind
animation7514.pattern0,bind,2014,0,0,0
animation7515.interval,bind
animation7515.pattern0,bind,2015,0,0,0
animation7516.interval,bind
animation7516.pattern0,bind,2016,0,0,0
animation7517.interval,bind
animation7517.pattern0,bind,2017,0,0,0
animation7518.interval,bind
animation7518.pattern0,bind,2018,0,0,0
animation7519.interval,bind
animation7519.pattern0,bind,2019,0,0,0
animation7520.interval,bind
animation7520.pattern0,bind,2020,0,0,0
animation7521.interval,bind
animation7521.pattern0,bind,2021,0,0,0
animation7522.interval,bind
animation7522.pattern0,bind,2022,0,0,0
animation7523.interval,bind
animation7523.pattern0,bind,2023,0,0,0
animation7527.interval,bind
animation7527.pattern0,bind,2027,0,0,0
animation7528.interval,bind
animation7528.pattern0,bind,2028,0,0,0
animation7529.interval,bind
animation7529.pattern0,bind,2029,0,0,0
animation7530.interval,bind
animation7530.pattern0,bind,2030,0,0,0
animation7531.interval,bind
animation7531.pattern0,bind,2031,0,0,0
animation7532.interval,bind
animation7532.pattern0,bind,2032,0,0,0
animation7533.interval,bind
animation7533.pattern0,bind,2033,0,0,0
animation7534.interval,bind
animation7534.pattern0,bind,2034,0,0,0
animation7535.interval,bind
animation7535.pattern0,bind,2035,0,0,0
animation7536.interval,bind
animation7536.pattern0,bind,2036,0,0,0
animation7537.interval,bind
animation7537.pattern0,bind,2037,0,0,0
animation7538.interval,bind
animation7538.pattern0,bind,2038,0,0,0
animation7539.interval,bind
animation7539.pattern0,bind,2039,0,0,0
animation7540.interval,bind
animation7540.pattern0,bind,2040,0,0,0
animation7541.interval,bind
animation7541.pattern0,bind,2041,0,0,0
animation7561.interval,bind
animation7561.pattern0,bind,2061,0,0,0
animation7562.interval,bind
animation7562.pattern0,bind,2062,0,0,0
animation7563.interval,bind
animation7563.pattern0,bind,2063,0,0,0
animation7564.interval,bind
animation7564.pattern0,bind,2064,0,0,0
animation7565.interval,bind
animation7565.pattern0,bind,2065,0,0,0
animation7566.interval,bind
animation7566.pattern0,bind,2066,0,0,0
animation7567.interval,bind
animation7567.pattern0,bind,2067,0,0,0
animation7568.interval,bind
animation7568.pattern0,bind,2068,0,0,0
animation7569.interval,bind
animation7569.pattern0,bind,2069,0,0,0
animation7570.interval,bind
animation7570.pattern0,bind,2070,0,0,0
animation7571.interval,bind
animation7571.pattern0,bind,2071,0,0,0
animation7572.interval,bind
animation7572.pattern0,bind,2072,0,0,0
animation7573.interval,bind
animation7573.pattern0,bind,2073,0,0,0
animation7574.interval,bind
animation7574.pattern0,bind,2074,0,0,0
animation7575.interval,bind
animation7575.pattern0,bind,2075,0,0,0
animation7576.interval,bind
animation7576.pattern0,bind,2076,0,0,0
animation7577.interval,bind
animation7577.pattern0,bind,2077,0,0,0
animation7578.interval,bind
animation7578.pattern0,bind,2078,0,0,0
animation7579.interval,bind
animation7579.pattern0,bind,2079,0,0,0
animation7580.interval,bind
animation7580.pattern0,bind,2080,0,0,0
animation7581.interval,bind
animation7581.pattern0,bind,2081,0,0,0
animation7582.interval,bind
animation7582.pattern0,bind,2082,0,0,0
animation7583.interval,bind
animation7583.pattern0,bind,2083,0,0,0
animation7584.interval,bind
animation7584.pattern0,bind,2084,0,0,0
animation7585.interval,bind
animation7585.pattern0,bind,2085,0,0,0
animation7586.interval,bind
animation7586.pattern0,bind,2086,0,0,0
animation7587.interval,bind
animation7587.pattern0,bind,2087,0,0,0
animation7588.interval,bind
animation7588.pattern0,bind,2088,0,0,0
animation7589.interval,bind
animation7589.pattern0,bind,2089,0,0,0
animation7590.interval,bind
animation7590.pattern0,bind,2090,0,0,0
animation7591.interval,bind
animation7591.pattern0,bind,2091,0,0,0
animation7592.interval,bind
animation7592.pattern0,bind,2092,0,0,0
animation7593.interval,bind
animation7593.pattern0,bind,2093,0,0,0
animation7594.interval,bind
animation7594.pattern0,bind,2094,0,0,0
animation7595.interval,bind
animation7595.pattern0,bind,2095,0,0,0
animation7596.interval,bind
animation7596.pattern0,bind,2096,0,0,0
animation7597.interval,bind
animation7597.pattern0,bind,2097,0,0,0
animation7598.interval,bind
animation7598.pattern0,bind,2098,0,0,0
animation7599.interval,bind
animation7599.pattern0,bind,2099,0,0,0
animation7600.interval,bind
animation7600.pattern0,bind,2100,0,0,0
animation7601.interval,bind
animation7601.pattern0,bind,2101,0,0,0
animation7602.interval,bind
animation7602.pattern0,bind,2102,0,0,0
animation7603.interval,bind
animation7603.pattern0,bind,2103,0,0,0
animation7604.interval,bind
animation7604.pattern0,bind,2104,0,0,0
animation7605.interval,bind
animation7605.pattern0,bind,2105,0,0,0
animation7606.interval,bind
animation7606.pattern0,bind,2106,0,0,0
animation8174.interval,bind
animation8174.pattern0,bind,2107,0,0,0
animation8175.interval,bind
animation8175.pattern0,bind,2108,0,0,0
animation8176.interval,bind
animation8176.pattern0,bind,2109,0,0,0
animation8177.interval,bind
animation8177.pattern0,bind,2110,0,0,0
animation8178.interval,bind
animation8178.pattern0,bind,2111,0,0,0
animation8179.interval,bind
animation8179.pattern0,bind,2112,0,0,0
animation8180.interval,bind
animation8180.pattern0,bind,2113,0,0,0
animation7614.interval,bind
animation7614.pattern0,bind,2114,0,0,0
animation7615.interval,bind
animation7615.pattern0,bind,2115,0,0,0
animation7616.interval,bind
animation7616.pattern0,bind,2116,0,0,0
animation7617.interval,bind
animation7617.pattern0,bind,2117,0,0,0
animation7618.interval,bind
animation7618.pattern0,bind,2118,0,0,0
animation7619.interval,bind
animation7619.pattern0,bind,2119,0,0,0
animation7620.interval,bind
animation7620.pattern0,bind,2120,0,0,0
animation7621.interval,bind
animation7621.pattern0,bind,2121,0,0,0
animation7622.interval,bind
animation7622.pattern0,bind,2122,0,0,0
animation7623.interval,bind
animation7623.pattern0,bind,2123,0,0,0


//�X�J�[�g

animation8000.interval,bind
animation8000.pattern0,bind,3000,0,0,0
animation8000.collision8000,196,597,348,663,Skirt
animation8001.interval,bind
animation8001.pattern0,bind,3001,0,0,0
animation8001.collision8001,190,522,354,577,Skirt
animation8002.interval,bind
animation8002.pattern0,bind,3002,0,0,0
animation8002.collision8002,190,522,354,577,Skirt
animation8003.interval,bind
animation8003.pattern0,bind,3003,0,0,0
animation8003.collision8003,190,522,354,577,Skirt
animation8004.interval,bind
animation8004.pattern0,bind,3004,0,0,0
animation8004.collision8004,190,522,354,577,Skirt
animation8005.interval,bind
animation8005.pattern0,bind,3005,0,0,0
animation8005.collision8005,196,597,348,663,Skirt
animation8006.interval,bind
animation8006.pattern0,bind,3006,0,0,0
animation8006.collision8006,196,597,348,663,Skirt
animation8007.interval,bind
animation8007.pattern0,bind,3007,0,0,0
animation8007.collision8007,196,597,348,663,Skirt
animation8008.interval,bind
animation8008.pattern0,bind,3008,0,0,0
animation8008.collision8008,196,597,348,663,Skirt
animation8009.interval,bind
animation8009.pattern0,bind,3009,0,0,0
animation8009.collision8009,196,597,348,663,Skirt
animation8010.interval,bind
animation8010.pattern0,bind,3010,0,0,0
animation8010.collisionex8010,Skirt,polygon,156,564,177,527,273,533,371,529,392,564,366,593,275,610,185,596
animation8011.interval,bind
animation8011.pattern0,bind,3011,0,0,0
animation8011.collisionex8011,Skirt,polygon,156,564,177,527,273,533,371,529,392,564,366,593,275,610,185,596
animation8012.interval,bind
animation8012.pattern0,bind,3012,0,0,0
animation8012.collisionex8012,Skirt,polygon,156,564,177,527,273,533,371,529,392,564,366,593,275,610,185,596
animation8013.interval,bind
animation8013.pattern0,bind,3013,0,0,0
animation8013.collisionex8013,Skirt,polygon,170,563,269,570,373,564,393,615,369,636,309,653,233,650,166,630,149,614
animation8014.interval,bind
animation8014.pattern0,bind,3014,0,0,0
animation8014.collisionex8014,Skirt,polygon,170,563,269,570,373,564,393,615,369,636,309,653,233,650,166,630,149,614
animation8015.interval,bind
animation8015.pattern0,bind,3015,0,0,0
animation8015.collisionex8015,Skirt,polygon,170,563,269,570,373,564,393,615,369,636,309,653,233,650,166,630,149,614
animation8016.interval,bind
animation8016.pattern0,bind,3016,0,0,0
animation8016.collisionex8016,Skirt,polygon,170,563,269,570,373,564,393,615,369,636,309,653,233,650,166,630,149,614
animation8017.interval,bind
animation8017.pattern0,bind,3017,0,0,0
animation8017.collisionex8017,Skirt,polygon,170,563,269,570,373,564,393,615,369,636,309,653,233,650,166,630,149,614
animation8018.interval,bind
animation8018.pattern0,bind,3018,0,0,0
animation8018.collisionex8018,Skirt,polygon,189,673,356,675,361,722,326,733,281,736,237,734,182,724
animation8019.interval,bind
animation8019.pattern0,bind,3019,0,0,0
animation8019.collisionex8019,Skirt,polygon,189,673,356,675,361,722,326,733,281,736,237,734,182,724
animation8020.interval,bind
animation8020.pattern0,bind,3020,0,0,0
animation8020.collisionex8020,Skirt,polygon,189,673,356,675,361,722,326,733,281,736,237,734,182,724
animation8036.interval,bind
animation8036.pattern0,bind,3036,0,0,0
animation8036.collisionex8036,Skirt,polygon,187,777,249,783,295,783,357,778,361,826,339,835,309,839,273,841,239,839,202,833,184,826
animation8037.interval,bind
animation8037.pattern0,bind,3037,0,0,0
animation8037.collisionex8037,Skirt,polygon,187,777,249,783,295,783,357,778,361,826,339,835,309,839,273,841,239,839,202,833,184,826
animation8038.interval,bind
animation8038.pattern0,bind,3038,0,0,0
animation8038.collisionex8038,Skirt,polygon,187,777,249,783,295,783,357,778,361,826,339,835,309,839,273,841,239,839,202,833,184,826
animation8039.interval,bind
animation8039.pattern0,bind,3039,0,0,0
animation8039.collisionex8039,Skirt,polygon,203,533,269,539,340,537,343,555,340,578,205,579,201,557
animation8040.interval,bind
animation8040.pattern0,bind,3040,0,0,0
animation8040.collisionex8040,Skirt,polygon,203,533,269,539,340,537,343,555,340,578,205,579,201,557
animation8041.interval,bind
animation8041.pattern0,bind,3041,0,0,0
animation8041.collisionex8041,Skirt,polygon,203,533,269,539,340,537,343,555,340,578,205,579,201,557
animation8042.interval,bind
animation8042.pattern0,bind,3042,0,0,0
animation8042.collision8042,196,597,348,663,Skirt


//�Y�{��

animation8043.interval,bind
animation8043.pattern0,bind,3043,0,0,0
animation8044.interval,bind
animation8044.pattern0,bind,3044,0,0,0
animation8045.interval,bind
animation8045.pattern0,bind,3045,0,0,0
animation8046.interval,bind
animation8046.pattern0,bind,3046,0,0,0
animation8047.interval,bind
animation8047.pattern0,bind,3047,0,0,0
animation8048.interval,bind
animation8048.pattern0,bind,3048,0,0,0
animation8049.interval,bind
animation8049.pattern0,bind,3049,0,0,0
animation8050.interval,bind
animation8050.pattern0,bind,3050,0,0,0
animation8051.interval,bind
animation8051.pattern0,bind,3051,0,0,0
animation8052.interval,bind
animation8052.pattern0,bind,3052,0,0,0
animation8053.interval,bind
animation8053.pattern0,bind,3053,0,0,0
animation8054.interval,bind
animation8054.pattern0,bind,3054,0,0,0
animation8055.interval,bind
animation8055.pattern0,bind,3055,0,0,0
animation8056.interval,bind
animation8056.pattern0,bind,3056,0,0,0
animation8057.interval,bind
animation8057.pattern0,bind,3057,0,0,0
animation8058.interval,bind
animation8058.pattern0,bind,3058,0,0,0
animation8059.interval,bind
animation8059.pattern0,bind,3059,0,0,0


//�C��

animation4700.interval,bind
animation4700.pattern0,bind,4500,0,0,0
animation4701.interval,bind
animation4701.pattern0,bind,4501,0,0,0
animation4702.interval,bind
animation4702.pattern0,bind,4502,0,0,0
animation4703.interval,bind
animation4703.pattern0,bind,4503,0,0,0
animation4704.interval,bind
animation4704.pattern0,bind,4504,0,0,0
animation4705.interval,bind
animation4705.pattern0,bind,4505,0,0,0
animation4706.interval,bind
animation4706.pattern0,bind,4506,0,0,0
animation4707.interval,bind
animation4707.pattern0,bind,4507,0,0,0
animation4708.interval,bind
animation4708.pattern0,bind,4508,0,0,0
animation4709.interval,bind
animation4709.pattern0,bind,4509,0,0,0
animation4710.interval,bind
animation4710.pattern0,bind,4510,0,0,0
animation4711.interval,bind
animation4711.pattern0,bind,4511,0,0,0
animation4712.interval,bind
animation4712.pattern0,bind,4512,0,0,0
animation4713.interval,bind
animation4713.pattern0,bind,4513,0,0,0
animation4714.interval,bind
animation4714.pattern0,bind,4514,0,0,0
animation4715.interval,bind
animation4715.pattern0,bind,4515,0,0,0
animation4716.interval,bind
animation4716.pattern0,bind,4516,0,0,0
animation4717.interval,bind
animation4717.pattern0,bind,4517,0,0,0
animation4718.interval,bind
animation4718.pattern0,bind,4518,0,0,0
animation4719.interval,bind
animation4719.pattern0,bind,4519,0,0,0
animation4720.interval,bind
animation4720.pattern0,bind,4520,0,0,0
animation4721.interval,bind
animation4721.pattern0,bind,4521,0,0,0
animation4722.interval,bind
animation4722.pattern0,bind,4522,0,0,0
animation4723.interval,bind
animation4723.pattern0,bind,4523,0,0,0
animation4724.interval,bind
animation4724.pattern0,bind,4524,0,0,0
animation4725.interval,bind
animation4725.pattern0,bind,4525,0,0,0
animation4726.interval,bind
animation4726.pattern0,bind,4526,0,0,0
animation4727.interval,bind
animation4727.pattern0,bind,4527,0,0,0
animation4728.interval,bind
animation4728.pattern0,bind,4528,0,0,0
animation4729.interval,bind
animation4729.pattern0,bind,4529,0,0,0
animation4730.interval,bind
animation4730.pattern0,bind,4530,0,0,0
animation4731.interval,bind
animation4731.pattern0,bind,4531,0,0,0
animation4732.interval,bind
animation4732.pattern0,bind,4532,0,0,0
animation4733.interval,bind
animation4733.pattern0,bind,4533,0,0,0
animation4734.interval,bind
animation4734.pattern0,bind,4534,0,0,0
animation4735.interval,bind
animation4735.pattern0,bind,4535,0,0,0
animation4736.interval,bind
animation4736.pattern0,bind,4536,0,0,0


//�^�C�c

animation5100.interval,bind
animation5100.pattern0,bind,4200,0,0,0
animation5101.interval,bind
animation5101.pattern0,bind,4201,0,0,0
animation5102.interval,bind
animation5102.pattern0,bind,4202,0,0,0
animation5103.interval,bind
animation5103.pattern0,bind,4203,0,0,0
animation5104.interval,bind
animation5104.pattern0,bind,4204,0,0,0
animation5105.interval,bind
animation5105.pattern0,bind,4205,0,0,0
animation5106.interval,bind
animation5106.pattern0,bind,4206,0,0,0
animation5107.interval,bind
animation5107.pattern0,bind,4207,0,0,0
animation5108.interval,bind
animation5108.pattern0,bind,4208,0,0,0


//�C

animation5300.interval,bind
animation5300.pattern0,bind,49000,0,0,0
animation5301.interval,bind
animation5301.pattern0,bind,49001,0,0,0
animation5302.interval,bind
animation5302.pattern0,bind,49002,0,0,0
animation5303.interval,bind
animation5303.pattern0,bind,49003,0,0,0
animation5304.interval,bind
animation5304.pattern0,bind,49004,0,0,0
animation5305.interval,bind
animation5305.pattern0,bind,49005,0,0,0
animation5306.interval,bind
animation5306.pattern0,bind,49006,0,0,0
animation5307.interval,bind
animation5307.pattern0,bind,49007,0,0,0
animation5308.interval,bind
animation5308.pattern0,bind,49008,0,0,0
animation5309.interval,bind
animation5309.pattern0,bind,49009,0,0,0
animation5310.interval,bind
animation5310.pattern0,bind,49010,0,0,0
animation5311.interval,bind
animation5311.pattern0,bind,49011,0,0,0
animation5312.interval,bind
animation5312.pattern0,bind,49012,0,0,0
animation5313.interval,bind
animation5313.pattern0,bind,49013,0,0,0
animation5314.interval,bind
animation5314.pattern0,bind,49014,0,0,0
animation5315.interval,bind
animation5315.pattern0,bind,49015,0,0,0
animation5316.interval,bind
animation5316.pattern0,bind,49016,0,0,0
animation5317.interval,bind
animation5317.pattern0,bind,49017,0,0,0
animation5318.interval,bind
animation5318.pattern0,bind,49018,0,0,0
animation5319.interval,bind
animation5319.pattern0,bind,49019,0,0,0
animation5320.interval,bind
animation5320.pattern0,bind,49020,0,0,0
animation5321.interval,bind
animation5321.pattern0,bind,49021,0,0,0
animation5322.interval,bind
animation5322.pattern0,bind,49022,0,0,0
animation5323.interval,bind
animation5323.pattern0,bind,49023,0,0,0
animation5324.interval,bind
animation5324.pattern0,bind,49024,0,0,0
animation5325.interval,bind
animation5325.pattern0,bind,49025,0,0,0
animation5326.interval,bind
animation5326.pattern0,bind,49026,0,0,0
animation5327.interval,bind
animation5327.pattern0,bind,49027,0,0,0

//���A�N�Z�T���[

animation15000.interval,bind
animation15000.pattern0,bind,15000,0,0,0
animation15001.interval,bind
animation15001.pattern0,bind,15001,0,0,0
animation15002.interval,bind
animation15002.pattern0,bind,15002,0,0,0
animation15003.interval,bind
animation15003.pattern0,bind,15003,0,0,0
animation15004.interval,bind
animation15004.pattern0,bind,15004,0,0,0
animation15005.interval,bind
animation15005.pattern0,bind,15005,0,0,0
animation15006.interval,bind
animation15006.pattern0,bind,15006,0,0,0
animation15007.interval,bind
animation15007.pattern0,bind,15007,0,0,0
animation15008.interval,bind
animation15008.pattern0,bind,15008,0,0,0
animation15009.interval,bind
animation15009.pattern0,bind,15009,0,0,0
animation15010.interval,bind
animation15010.pattern0,bind,15010,0,0,0
animation15011.interval,bind
animation15011.pattern0,bind,15011,0,0,0
animation15012.interval,bind
animation15012.pattern0,bind,15012,0,0,0
animation15013.interval,bind
animation15013.pattern0,bind,15013,0,0,0
animation15014.interval,bind
animation15014.pattern0,bind,15014,0,0,0
animation15015.interval,bind
animation15015.pattern0,bind,15015,0,0,0
animation15016.interval,bind
animation15016.pattern0,bind,15016,0,0,0
animation15017.interval,bind
animation15017.pattern0,bind,15017,0,0,0
animation15018.interval,bind
animation15018.pattern0,bind,15018,0,0,0
animation15019.interval,bind
animation15019.pattern0,bind,15019,0,0,0
animation15020.interval,bind
animation15020.pattern0,bind,15020,0,0,0
animation15021.interval,bind
animation15021.pattern0,bind,15021,0,0,0
animation15022.interval,bind
animation15022.pattern0,bind,15022,0,0,0
animation15023.interval,bind
animation15023.pattern0,bind,15023,0,0,0
animation15029.interval,bind
animation15029.pattern0,bind,15029,0,0,0
animation15030.interval,bind
animation15030.pattern0,bind,15030,0,0,0
animation15031.interval,bind
animation15031.pattern0,bind,15031,0,0,0
animation15032.interval,bind
animation15032.pattern0,bind,15032,0,0,0
animation15033.interval,bind
animation15033.pattern0,bind,15033,0,0,0
animation15034.interval,bind
animation15034.pattern0,bind,15034,0,0,0
animation15035.interval,bind
animation15035.pattern0,bind,15035,0,0,0
animation15036.interval,bind
animation15036.pattern0,bind,15036,0,0,0
animation15037.interval,bind
animation15037.pattern0,bind,15037,0,0,0
animation15038.interval,bind
animation15038.pattern0,bind,15038,0,0,0
animation15039.interval,bind
animation15039.pattern0,bind,15039,0,0,0
animation15040.interval,bind
animation15040.pattern0,bind,15040,0,0,0
animation15041.interval,bind
animation15041.pattern0,bind,15041,0,0,0
animation15042.interval,bind
animation15042.pattern0,bind,15042,0,0,0
animation15043.interval,bind
animation15043.pattern0,bind,15043,0,0,0
animation15044.interval,bind
animation15044.pattern0,bind,15044,0,0,0
animation15045.interval,bind
animation15045.pattern0,bind,15045,0,0,0
animation15046.interval,bind
animation15046.pattern0,bind,15046,0,0,0
animation15047.interval,bind
animation15047.pattern0,bind,15047,0,0,0
animation15048.interval,bind
animation15048.pattern0,bind,15048,0,0,0




//�X�q

animation15100.interval,bind
animation15100.pattern0,bind,15100,0,0,0
animation15101.interval,bind
animation15101.pattern0,bind,15101,0,0,0
animation15102.interval,bind
animation15102.pattern0,bind,15102,0,0,0
animation15103.interval,bind
animation15103.pattern0,bind,15103,0,0,0
animation15104.interval,bind
animation15104.pattern0,bind,15104,0,0,0
animation15105.interval,bind
animation15105.pattern0,bind,15105,0,0,0
animation15106.interval,bind
animation15106.pattern0,bind,15106,0,0,0
animation15107.interval,bind
animation15107.pattern0,bind,15107,0,0,0
animation15108.interval,bind
animation15108.pattern0,bind,15108,0,0,0
animation15109.interval,bind
animation15109.pattern0,bind,15109,0,0,0
animation15110.interval,bind
animation15110.pattern0,bind,15110,0,0,0
animation15111.interval,bind
animation15111.pattern0,bind,15111,0,0,0
animation15112.interval,bind
animation15112.pattern0,bind,15112,0,0,0
animation15113.interval,bind
animation15113.pattern0,bind,15113,0,0,0
animation15114.interval,bind
animation15114.pattern0,bind,15114,0,0,0
animation15115.interval,bind
animation15115.pattern0,bind,15115,0,0,0
animation15116.interval,bind
animation15116.pattern0,bind,15116,0,0,0
animation15117.interval,bind
animation15117.pattern0,bind,15117,0,0,0
animation15118.interval,bind
animation15118.pattern0,bind,15118,0,0,0
animation15119.interval,bind
animation15119.pattern0,bind,15119,0,0,0
animation15120.interval,bind
animation15120.pattern0,bind,15120,0,0,0
animation15121.interval,bind
animation15121.pattern0,bind,15121,0,0,0
animation15122.interval,bind
animation15122.pattern0,bind,15122,0,0,0
animation15123.interval,bind
animation15123.pattern0,bind,15123,0,0,0


//�㒅

animation8400.interval,bind
animation8400.pattern0,bind,8400,0,0,0
animation8401.interval,bind
animation8401.pattern0,bind,8401,0,0,0
animation8402.interval,bind
animation8402.pattern0,bind,8402,0,0,0
animation8403.interval,bind
animation8403.pattern0,bind,8403,0,0,0
animation8404.interval,bind
animation8404.pattern0,bind,8404,0,0,0
animation8405.interval,bind
animation8405.pattern0,bind,8405,0,0,0
animation8406.interval,bind
animation8406.pattern0,bind,8406,0,0,0
animation8407.interval,bind
animation8407.pattern0,bind,8407,0,0,0


//�O��

animation8500.interval,bind
animation8500.pattern0,bind,8500,0,0,0
animation8501.interval,bind
animation8501.pattern0,bind,8501,0,0,0
animation8502.interval,bind
animation8502.pattern0,bind,8502,0,0,0
animation8503.interval,bind
animation8503.pattern0,bind,8503,0,0,0
animation8504.interval,bind
animation8504.pattern0,bind,8504,0,0,0
animation8505.interval,bind
animation8505.pattern0,bind,8505,0,0,0


//�G�t����

animation8450.interval,bind
animation8450.pattern0,bind,8450,0,0,0
animation8451.interval,bind
animation8451.pattern0,bind,8451,0,0,0
animation8452.interval,bind
animation8452.pattern0,bind,8452,0,0,0
animation8453.interval,bind
animation8453.pattern0,bind,8453,0,0,0
animation8454.interval,bind
animation8454.pattern0,bind,8454,0,0,0
animation8455.interval,bind
animation8455.pattern0,bind,8455,0,0,0
animation8456.interval,bind
animation8456.pattern0,bind,8456,0,0,0
animation8457.interval,bind
animation8457.pattern0,bind,8457,0,0,0
animation8458.interval,bind
animation8458.pattern0,bind,8458,0,0,0
animation8459.interval,bind
animation8459.pattern0,bind,8459,0,0,0




//�r�A�N�Z�T���[�E�ዾ

animation4800.interval,bind
animation4800.pattern0,bind,4400,0,0,0
animation4801.interval,bind
animation4801.pattern0,bind,4401,0,0,0
animation4802.interval,bind
animation4802.pattern0,bind,4402,0,0,0
animation4803.interval,bind
animation4803.pattern0,bind,4403,0,0,0
animation4804.interval,bind
animation4804.pattern0,bind,4404,0,0,0
animation4805.interval,bind
animation4805.pattern0,bind,4405,0,0,0
animation4806.interval,bind
animation4806.pattern0,bind,4406,0,0,0
animation4807.interval,bind
animation4807.pattern0,bind,4407,0,0,0
animation4808.interval,bind
animation4808.pattern0,bind,4408,0,0,0
animation4809.interval,bind
animation4809.pattern0,bind,4409,0,0,0
animation4810.interval,bind
animation4810.pattern0,bind,4410,0,0,0
animation4813.interval,bind
animation4813.pattern0,bind,4413,0,0,0
animation4814.interval,bind
animation4814.pattern0,bind,4414,0,0,0
animation4815.interval,bind
animation4815.pattern0,bind,4415,0,0,0
animation4816.interval,bind
animation4816.pattern0,bind,4416,0,0,0
animation4817.interval,bind
animation4817.pattern0,bind,4417,0,0,0
animation4818.interval,bind
animation4818.pattern0,bind,4418,0,0,0
animation4819.interval,bind
animation4819.pattern0,bind,4419,0,0,0
animation4820.interval,bind
animation4820.pattern0,bind,4420,0,0,0
animation4821.interval,bind
animation4821.pattern0,bind,4421,0,0,0
animation4822.interval,bind
animation4822.pattern0,bind,4422,0,0,0
animation4823.interval,bind
animation4823.pattern0,bind,4423,0,0,0


//�`���[�J�[

animation4300.interval,bind
animation4300.pattern0,bind,4300,0,0,0
animation4301.interval,bind
animation4301.pattern0,bind,4301,0,0,0
animation4302.interval,bind
animation4302.pattern0,bind,4302,0,0,0
animation4303.interval,bind
animation4303.pattern0,bind,4303,0,0,0
animation4304.interval,bind
animation4304.pattern0,bind,4304,0,0,0
animation4305.interval,bind
animation4305.pattern0,bind,4305,0,0,0
animation4306.interval,bind
animation4306.pattern0,bind,4306,0,0,0
animation4307.interval,bind
animation4307.pattern0,bind,4307,0,0,0
animation4308.interval,bind
animation4308.pattern0,bind,4308,0,0,0
animation4309.interval,bind
animation4309.pattern0,bind,4309,0,0,0
animation4310.interval,bind
animation4310.pattern0,bind,4310,0,0,0
animation4311.interval,bind
animation4311.pattern0,bind,4311,0,0,0
animation4312.interval,bind
animation4312.pattern0,bind,4312,0,0,0
animation4313.interval,bind
animation4313.pattern0,bind,4313,0,0,0
animation4314.interval,bind
animation4314.pattern0,bind,4314,0,0,0
animation4315.interval,bind
animation4315.pattern0,bind,4315,0,0,0
animation4316.interval,bind
animation4316.pattern0,bind,4316,0,0,0
animation4317.interval,bind
animation4317.pattern0,bind,4317,0,0,0


//��A�N�Z�T���[

animation7800.interval,bind
animation7800.pattern0,bind,7800,0,0,0
animation7801.interval,bind
animation7801.pattern0,bind,7801,0,0,0
animation7802.interval,bind
animation7802.pattern0,bind,7802,0,0,0
animation7803.interval,bind
animation7803.pattern0,bind,7803,0,0,0
animation7804.interval,bind
animation7804.pattern0,bind,7804,0,0,0
animation7805.interval,bind
animation7805.pattern0,bind,7805,0,0,0
animation7806.interval,bind
animation7806.pattern0,bind,7806,0,0,0
animation7807.interval,bind
animation7807.pattern0,bind,7807,0,0,0




//��

animation7700.interval,bind
animation7700.pattern0,bind,7700,0,0,0
animation7701.interval,bind
animation7701.pattern0,bind,7701,0,0,0
animation7702.interval,bind
animation7702.pattern0,bind,7702,0,0,0
animation7703.interval,bind
animation7703.pattern0,bind,7703,0,0,0
animation7704.interval,bind
animation7704.pattern0,bind,7704,0,0,0
animation7705.interval,bind
animation7705.pattern0,bind,7705,0,0,0
animation7706.interval,bind
animation7706.pattern0,bind,7706,0,0,0
animation7707.interval,bind
animation7707.pattern0,bind,7707,0,0,0
animation7708.interval,bind
animation7708.pattern0,bind,7708,0,0,0
animation7709.interval,bind
animation7709.pattern0,bind,7709,0,0,0
animation7710.interval,bind
animation7710.pattern0,bind,7710,0,0,0
animation7711.interval,bind
animation7711.pattern0,bind,7711,0,0,0
animation7712.interval,bind
animation7712.pattern0,bind,7712,0,0,0
animation7713.interval,bind
animation7713.pattern0,bind,7713,0,0,0
animation7714.interval,bind
animation7714.pattern0,bind,7714,0,0,0
animation7715.interval,bind
animation7715.pattern0,bind,7715,0,0,0
animation7716.interval,bind
animation7716.pattern0,bind,7716,0,0,0
animation7717.interval,bind
animation7717.pattern0,bind,7717,0,0,0
animation7718.interval,bind
animation7718.pattern0,bind,7718,0,0,0
animation7719.interval,bind
animation7719.pattern0,bind,7719,0,0,0
animation7720.interval,bind
animation7720.pattern0,bind,7720,0,0,0
animation7721.interval,bind
animation7721.pattern0,bind,7721,0,0,0
animation7722.interval,bind
animation7722.pattern0,bind,7722,0,0,0
animation7723.interval,bind
animation7723.pattern0,bind,7723,0,0,0
animation7724.interval,bind
animation7724.pattern0,bind,7724,0,0,0
animation7725.interval,bind
animation7725.pattern0,bind,7725,0,0,0
animation7726.interval,bind
animation7726.pattern0,bind,7726,0,0,0
animation7727.interval,bind
animation7727.pattern0,bind,7727,0,0,0
animation7728.interval,bind
animation7728.pattern0,bind,7728,0,0,0
animation7729.interval,bind
animation7729.pattern0,bind,7729,0,0,0
animation7730.interval,bind
animation7730.pattern0,bind,7730,0,0,0
animation7731.interval,bind
animation7731.pattern0,bind,7731,0,0,0
animation7732.interval,bind
animation7732.pattern0,bind,7732,0,0,0
animation7733.interval,bind
animation7733.pattern0,bind,7733,0,0,0
animation7734.interval,bind
animation7734.pattern0,bind,7734,0,0,0
animation7735.interval,bind
animation7735.pattern0,bind,7735,0,0,0
animation7736.interval,bind
animation7736.pattern0,bind,7736,0,0,0
animation7737.interval,bind
animation7737.pattern0,bind,7737,0,0,0
animation7738.interval,bind
animation7738.pattern0,bind,7738,0,0,0
animation7739.interval,bind
animation7739.pattern0,bind,7739,0,0,0
animation7740.interval,bind
animation7740.pattern0,bind,7740,0,0,0
animation7741.interval,bind
animation7741.pattern0,bind,7741,0,0,0
animation7742.interval,bind
animation7742.pattern0,bind,7742,0,0,0
animation7743.interval,bind
animation7743.pattern0,bind,7743,0,0,0
animation7744.interval,bind
animation7744.pattern0,bind,7744,0,0,0
animation7745.interval,bind
animation7745.pattern0,bind,7745,0,0,0
animation7746.interval,bind
animation7746.pattern0,bind,7746,0,0,0
animation7747.interval,bind
animation7747.pattern0,bind,7747,0,0,0
animation7748.interval,bind
animation7748.pattern0,bind,7748,0,0,0
animation7749.interval,bind
animation7749.pattern0,bind,7749,0,0,0
animation7750.interval,bind
animation7750.pattern0,bind,7750,0,0,0
animation7751.interval,bind
animation7751.pattern0,bind,7751,0,0,0
animation7752.interval,bind
animation7752.pattern0,bind,7752,0,0,0



//�A��

animation1200.interval,bind
animation1200.pattern0,bind,12000,0,0,0
animation1201.interval,bind
animation1201.pattern0,bind,12001,0,0,0
animation1202.interval,bind
animation1202.pattern0,bind,12002,0,0,0




}

surfaces_pre_bug_surface79.txt (64,411 bytes)   

guest

2021-02-04 05:22

reporter   ~0000242

ちなみに記述をsurface0-9,11-312した場合全部のサーフェスがバグります、interval,bind以外のサーフェス全部消えてしまいます

ponapalt

2021-03-01 04:56

administrator   ~0000254

FIXED

Issue History

Date Modified Username Field Change
2021-02-04 01:25 guest New Issue
2021-02-04 01:25 guest File Added: 2021-02-03 15-54-50.mp4
2021-02-04 01:31 guest Note Added: 0000239
2021-02-04 01:34 guest Note Added: 0000240
2021-02-04 04:43 guest Note Added: 0000241
2021-02-04 04:43 guest File Added: surfaces_pre_bug_surface79.txt
2021-02-04 05:22 guest Note Added: 0000242
2021-03-01 04:56 ponapalt Assigned To => ponapalt
2021-03-01 04:56 ponapalt Status new => closed
2021-03-01 04:56 ponapalt Resolution open => fixed
2021-03-01 04:56 ponapalt Note Added: 0000254